xcmevents(1)

NAME
xcmevents - Xorg color management event observer

SYNOPSIS
xcmevents

DESCRIPTION
Xcmevents is a analysis tool for observing and debugging color management events under X. It knows about _ICC_PROFILE in X, X Color Management specification and EDID events. Applications issuing such events are tools to configure the monitors ICC profile, viewers using the X Color Management specification and desktop color servers. The first lines of output will contain some status informatins and some important observed atom names. Following are the monitors with their geometry and a optional ICC profile. Dynamic events are show imediately.

AUTHOR
Kai-Uwe Behrmann (ku.b (at) gmx.de)

COPYRIGHT
(c) 2010-2011, Kai-Uwe Behrmann
License: MIT <http://www.opensource.org/licenses/mit-license.php>

SEE ALSO
xcmddc(1) xcmedid(1) libXcm(3) XcmEvents(3)
http://www.oyranos.org

REPORTING BUGS
at: https://github.com/oyranos-cms/xcm/issues